<?php

namespace Modules\Offer\Enums;


Enum OfferStatusEnum: int
{
    case DAY = 0;

    case SEASON = 1;

    public static function values()
    {
        return array_column(SELF::cases(),'value');
    }
}
